		.q{color:black;font-weight:bold}
		.a{color:blue}
		ul{list-style:inside}
		a#downloadLink{
			background-color: #16d916; padding:5px 30px; color:black; font-weight:bold; cursor: pointer; border: none;
			width: 200px;
			display: inline-block;
			text-align: center;
			position: relative;
  			
		}
		/*
		dont center it bad on mobile
		a#downloadLink.left{left: calc(50% - 200px);}
		a#downloadLink.right{right: calc(50% - 200px);}
		*/

		a#downloadLink:hover {background-color: green; }
		div#locales{ padding: 10px; }
		div#locales a{ text-decoration: none; }
		div#locales img{ max-width: 40px; margin-left: 5px; border: 1px solid black; height: 26px;}
		.red{color:red}
		.blue{color: blue;}
		.bolder{font-weight: bolder;}
		div#buyFormContainer{max-width:500px; display:inline-block;border:1px solid blue; padding:5px}
		div#transferFormContainer{max-width:500px; display:inline-block;border:2px solid black;
			background-color:#cecef8;border-radius:10px; padding:5px}
		div#buyFormContainer.left, div#transferFormContainer.left{text-align:left}
		div#buyFormContainer.right, div#transferFormContainer.right{text-align:right}
		div.left{text-align:left}
		div.right{text-align:right}
		.label1{width:230px;display:inline-block}
		.textAlignCenter{text-align:center}
		.formInput{width:250px; height: 25px; max-width: 100%;}
		button.formInput, select.formInput{width:258px;height: 27px;}
		.hide{display:none}
		table#accountsDataTable{border:1px solid black; border-collapse: collapse; width:100%; }
		table#accountsDataTable td, table#accountsDataTable th{border:1px solid black}
		div.customNote{display:inline-block;max-width:250px; background-Color:pink; color:red; border: 2px solid red; border-radius:7px}
		div.customNote.blue{background-Color:lightblue; color:blue;border: 2px solid blue;}
		div.customNote.padding{padding: 10px;}
		div.customNote.wide{ width:calc(100% - 50px);max-width: calc(100% - 50px)}
		div.hide{display: none}
		ul#features{
			text-align: left;
			max-width: 420px;
			left: calc(50% - 210px);
			position: relative;
			padding: 0px;
			list-style: none;
		}
		ul#features li:before {
			content:  "\2714\0020"; /* '✓';*/
			color: green;
		}
		body{
			background-color: #cecef8;
			font-family: 'Cairo';
		}
		div#content{
			background-color: white;
			max-width: 600px;
			margin: 0 auto;

		}


		ul#features.rtl{
			text-align: right;
			right: calc(50% - 210px);
		}

		@media (max-width:420px) {
			ul#features{
				left: 0px;
			}
			ul#features.rtl{
				right: 0px;
			}

		}
		div.step {padding: 10px;}
		p#calculateNote{margin: 0px}
		.en, .ru, .de, .tr, .pl, .it, .es, .fr{direction:ltr; text-align: left}
		.ar, .fa{direction:rtl; text-align: right}
		#faq{padding: 10px}
		h2{text-align: center;background-color: lightblue}
		#faq h2{margin: 0px -10px}